package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfiguracionAlerta extends DefaultItemMenuSistema {

	public ItemMenuConfiguracionAlerta() {
		super("indexController.mniConfiguracionAlerta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.ALERTACTRL";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaAlertaCtrl.zul",
                Labels.getLabel("busquedaAlertaCtrlController.window.title"), getArgs(), desktop);
		
	}

}
